/*=============================================*/
/************** 13.0 - Pricing Css ************/
/*===========================================*/

#pricing-table {
    padding-top: 53px;
    padding-bottom: 30px;
}

.pricing-title-area {
  padding-bottom: 55px;
}

.pricing-item{
  position: relative;
  text-align: center;
  background-image: -webkit-linear-gradient( 135deg, #00b2c1 0%, #93f7ff 100%);
  background-image: -o-linear-gradient( 135deg, #00b2c1 0%, #93f7ff 100%);
  background-image: linear-gradient( 315deg, #00b2c1 0%, #93f7ff 100%);
  border-radius: 10px;
  padding:55px 0px 60px 0px;
  z-index: 1;
  margin-bottom:30px;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
  color: #ffffff;

  &:before {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: -webkit-linear-gradient( 315deg, #00b2c1 0%, #93f7ff 100%);
    background-image: -o-linear-gradient( 315deg, #00b2c1 0%, #93f7ff 100%);
    background-image: linear-gradient( 135deg, #00b2c1 0%, #93f7ff 100%);
    border-radius: 10px;
    z-index: -1;
    -webkit-transition: opacity 0.5s linear;
    -o-transition: opacity 0.5s linear;
    transition: opacity 0.5s linear;
    opacity: 0;
  }

  &:hover {
    box-shadow: 0 20px 60px rgba(4,75,194,0.2);
    transform: translateY(-5px);
  }
}

.pricing-item:hover .pt-button {
  background: -webkit-linear-gradient(315deg, #fff, #fff, #fff, #fff, #fff);
  background: -o-linear-gradient(315deg, #fff, #fff, #fff, #fff, #fff);
  background: linear-gradient(135deg, #fff, #fff, #fff, #fff, #fff);
  color: #42c9ce;
}
.active.pricing-item:before,
.pricing-item:hover::before {
  opacity: 1;
}

.pricing-title {
  text-transform: uppercase;
  padding-bottom: 6px;
  margin-bottom: 0;
}

.pricing-sub-title {
  padding-bottom: 10px;
}

.price {
  padding-bottom: 8px;
}

.price span {
  position: relative;
    font-size: 24px;
    top: -14px;
    padding-right: 10px;
}

.pricing-details {
  padding-bottom: 20px;
}

.pricing-details li {
  border-bottom: 1px solid rgba(255,255,255,.1); 
  padding: 8px 0px 7px 0px;
}

.pricing-details li:last-child {
  border-bottom: none;
}

.title-center {
    text-align: center;
}

.pricing-item .pt-button.light:active,
.pricing-item .pt-button.light:hover {
  color: #3bc9d6;
}